# PFN_vkVoidFunction(3) Manual Page

## Name

PFN_vkVoidFunction - Dummy function pointer type returned by queries

## C Specification

The definition of PFN_vkVoidFunction is:

    typedef void (VKAPI_PTR *PFN_vkVoidFunction)(void);

## Parameters

## Description

## See Also

vkGetDeviceProcAddr, vkGetInstanceProcAddr

## Document Notes

For more information, see the Vulkan Specification

This page is extracted from the Vulkan Specification. Fixes and changes should be made to the Specification, not directly.

## Copyright

Copyright (c) 2014-2020 Khronos Group. This work is licensed under a Creative Commons Attribution 4.0 International License.